/* CSS Document */

body {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #808080;
	font-size: 14px;
}
.footer {
	color: #FFFFFF;
	font-size: 12px;
}

h1, h2, h3, .NISSA_HEADING {
	color: #000080;
	font-size: 18px;
	font-weight: bold;
}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 14px;
}

.NISSA_HOVER {
	text-decoration: none;
}
